Изменение ОС, поддерживаемых в мобильных приложениях DIRECTUM

11 0

В августе вышла новая версия Android 8 Oreo, а в сентябре – iOS 11. И уже со 2 октября новые совместимые версии DIRECTUM Solo и DIRECTUM Jazz доступны в App Store и GooglePlay. Обновляйтесь!

Выход новых версий стал поводом пересмотреть список поддерживаемых мобильных ОС в наших приложениях. В результате мы приняли решение отказаться от iOS 8 и Android 4.0-4.3. Причиной отказа послужила низкая популярность этих версий.

По данным Apple, устройств со старыми версиями ОС – всего 2%. Статистика Google говорит, что устройств со «старым» Android также немного – меньше 8%.

      

Схожая ситуация наблюдается и на Российском рынке. Кроме того, накопившиеся несовместимости с новыми версиями ОС усложняют разработку и могут понизить стабильность мобильных приложений DIRECTUM. Google уже не поддерживает версии старше 4.4 и не выпускает для них обновления в области безопасности, что делает такие устройства более уязвимыми.

Таким образом, сообщаем, что в будущих версиях Jazz 1.7 и Solo 2.1, работа над которыми сейчас идет, будут поддерживаться:

  • iOS 9 и выше. При этом список поддерживаемых устройств не изменился, так как все они могут быть обновлены до iOS9;
  • Android 4.4 и выше.
Пока комментариев нет.

Авторизуйтесь, чтобы написать комментарий